## gif2png 2.5.8

=== Makefile ===
--- 
+++ 
@@ -148,7 +148,7 @@
 SET_MAKE = 
 SHELL = /bin/bash
 STRIP = 
-VERSION = 2.5.4
+VERSION = 2.5.8
 abs_builddir = /home/esr/WWW/gif2png
 abs_srcdir = /home/esr/WWW/gif2png
 abs_top_builddir = /home/esr/WWW/gif2png
@@ -197,6 +197,10 @@
 # automake is buggy, it ought to include bin_SCRIPTS in the distribution
 EXTRA_DIST = Makefile Makefile.bcc Makefile.djgpp gif2png.xml web2png.xml gif2png.1 $(man_MANS) $(bin_SCRIPTS) ChangeLog gif2png-logo.png
 CLEANFILES = gif2png.1 web2png.1
+PYLINTOPTS = --rcfile=/dev/null --reports=n --include-ids=y \
+	--disable=C0111,C0103,C0301,C0321,W0402,W0141,W0401,W0614,R0912,R0914,R0915
+
+SPLINTOPTS = -warnposix +charint -exitarg -compdestroy -exportlocal
 all: config.h
 	$(MAKE) $(AM_MAKEFLAGS) all-am
 
@@ -348,7 +352,3 @@
 #	$(COMPILE) -c $<
 
 .c.obj:
-	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
-	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
-#	source='$<' object='$@' libtool=no \
-#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
