=== debian/changelog ===
gif2png (2.5.8-1) unstable; urgency=low

  * New upstream release (Closes: 650487)
    + removed parts of patch 10_fix_gif2png_c.dpatch included upstream
  * Updated translated manpages
  * change patch system to quilt, thanks to Jari Aalto <jari.aalto@cante.net>
    + Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
      (Closes: 670763)
    + Update to Standards-Version to 3.9.3.
    + Add required build-arch and build-indep targets to rules file.

 -- Erik Schanze <eriks@debian.org>  Sat, 02 Jun 2012 11:31:11 +0200

gif2png (2.5.4-2) unstable; urgency=low

  * Extend 10_fix_gif2png_c.dpatch:
    + Fix security bug CVE-2010-4694/CVE-2010-4695 (Closes: 610479)
  * debian/control, debian/watch, debian/copyright: Update Homepage
  * debian/control, debian/compat: Increase debhelper level to 8
  * debian/control: Updated to Standard version 3.9.1

 -- Erik Schanze <eriks@debian.org>  Sat, 12 Feb 2011 01:15:14 +0100

gif2png (2.5.4-1) unstable; urgency=low

  * New upstream release
    + debian/docs: remove gif2png.spec
    + debian/*.xml: update manpage translations
    + added 30_remove_option_t

 -- Erik Schanze <eriks@debian.org>  Fri, 11 Feb 2011 23:20:10 +0100

gif2png (2.5.2-2) unstable; urgency=low

  * Adapted 10_fix_gif2png_c.dpatch, closes: #550978

 -- Erik Schanze <eriks@debian.org>  Fri, 01 Jan 2010 21:29:18 +0100

gif2png (2.5.2-1) unstable; urgency=low

  * New upstream release
    + Removed 10_write_text_comment.dpatch and
      20_manpage_fixes.dpatch, included upstream
  * Added 10_fix_gif2png_c.dpatch, closes: #550978
  * Added dpatch 20_remove_unneeded_libs to remove unneeded lib depends
    (was shown by checklib)
  * debian/control:
    + Updated to Standard version 3.8.3
    + Move Homepage into header
    + Increased debhelper version to 5
    + Added Build-Dep for xmlto, removed autotools
  * Added debian/compat and debian/README.source files
  * debian/rules:
    + Fix clean target, adapt and extend DEB_BUILD_OPTIONS
    + Reintroduced German manpage creation with xmlto, removed autotools stuff

 -- Erik Schanze <eriks@debian.org>  Fri, 04 Dec 2009 23:29:18 +0100

gif2png (2.5.1-3) unstable; urgency=low

  * Fixed debian/watch file

 -- Erik Schanze <eriks@debian.org>  Sat, 22 Apr 2006 22:26:40 +0200

gif2png (2.5.1-2) unstable; urgency=low

  * Added watch file
  * Changed maintainers email address

 -- Erik Schanze <eriks@debian.org>  Sun,  9 Apr 2006 14:42:40 +0200

gif2png (2.5.1-1) unstable; urgency=low

  * New upstream release
  * Rebuild against libpng-dev, closes: #328336.
  * Switched to dh_installman
  * Introduced dpatch:
    + [10_write_text_comment.dpatch]
      changed writing of comment from internal to public library
      functions of libpng, closes: #331275.
    + [20_manpage_fixes.dpatch] 
      Fixed unmasked hyphens in gif2png.1 and typos in web2png.1
      Added a note to web2png manpages that options beside -d 
       have no effect (assumed authors intention) closes: #285329.
      Migrate changes in web2png manpage from xml file back to man
       file to get rid of xmlto build-depends
  * Updated to policy 3.6.2, no changes needed
  * Cleaned up debian/rules from unneeded dh-* calls
  * Improved short description and debian/copyright

 -- Erik Schanze <schanzi_@gmx.de>  Mon,  3 Oct 2005 18:08:31 +0200

gif2png (2.4.7-4) unstable; urgency=low

  * New Maintainer, closes: #261583.
  * Added autotools support
    + as build depends in debian/control
    + in debian/rules
  * Modified web2png.xml (typo) and let generate new web2png.1
  * Added Build-Depends on xmlto because man page build at package build time
  * Fixes misspelled "Recommends" in debian/control
  * Updated to policy 3.6.1, no changes needed
  * Added German translated manpages for gif2png and web2png
  * Added debian/gif2png.manpages and modify debian/rules for installing it

 -- Erik Schanze <schanzi_@gmx.de>  Sat,  7 Aug 2004 09:08:31 +0200

gif2png (2.4.7-3) unstable; urgency=low

  * Adopting this package.
  * web2png.xml: Used <term><cmdsynopsis><arg>... for options, which broke
    formatting (namely, xmlto didn't include the option name in the generated
    manual page). Changed to use <term><option>... instead. (Closes:#258822)

 -- Lars Wirzenius <liw@iki.fi>  Fri,  6 Aug 2004 22:30:00 +0300

gif2png (2.4.7-2) unstable; urgency=low

  * Orphaning this package.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 26 Jul 2004 15:03:42 -0500

gif2png (2.4.7-1) unstable; urgency=low

  * New upstream release: 2.4.7.
    This version incorporates Aaron Isotton's -t packages already,
    so they are no longer present in the Debian diff.
    + Manpages now built from SGML, option letters present.  Closes: #178687.
  * Upstream download URL changed again.  Fixed.  Closes: #191154.
  * Clean target catches more files.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 22 Oct 2003 08:34:54 -0500

gif2png (2.4.6-1) unstable; urgency=low

  * New upstream release; closes: #139978, #164618.
  * Fixed web2png "-t" bug; closes: #152749.
  * Updated python dependency; closes: #145467.
  * Improved package description.
  * Updated to policy 3.5.7.
  * Thanks to Aaron Isotton for preparing this release.

 -- John Goerzen <jgoerzen@complete.org>  Mon, 14 Oct 2002 01:06:09 +0200

gif2png (2.4.2-1) unstable; urgency=low

  * rm debian/ex.*
  * ACK NMU.  Closes: #106257, #118127.
  * Updated to policy 3.5.2.

 -- John Goerzen <jgoerzen@complete.org>  Tue, 19 Feb 2002 12:06:53 -0500

gif2png (2.4.2-0.1) unstable; urgency=low

  * NMU. New upstream. Adjust Python dependency (closes: #118127).
  * Make lintian clean (remove emacs settings from changelog, don't
    install INSTALL file).
  * Package gets recompiled on powerpc (closes: #106257).

 -- Matthias Klose <doko@debian.org>  Sat,  3 Nov 2001 15:03:32 +0100

gif2png (2.4.0-2) unstable; urgency=low

  * Made build-depend on libpng2-dev a versioned one
    because the i386 autobuilder keeps breaking.  Closes: #95808.

