=== debian/control ===
Source: gif2png
Section: graphics
Priority: optional
Maintainer: Erik Schanze <eriks@debian.org>
Standards-Version: 3.9.3
Build-Depends: libpng-dev, debhelper (>= 8), xmlto
Homepage: http://www.catb.org/~esr/gif2png/

Package: gif2png
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: python (>= 1.5.2)
Description: GIF -> PNG conversions
 This program can convert GIF images to PNG images. It also contains
 the script "web2png" which converts entire websites from GIF to PNG
 and updates the HTML accordingly.
