=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Christoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


CFLAGS= -Wall

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
        CFLAGS += -O0
else
        CFLAGS += -O2
endif

ifneq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
        CFLAGS += -g
else
        LDFLAGS += -s
endif

ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
        NUMJOBS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
        MAKEFLAGS += -j$(NUMJOBS)
endif


build-arch: build
build-indep: build

build: build-stamp
build-stamp:
	dh_testdir

	chmod 755 configure
	./configure --prefix=/usr CFLAGS="$(CFLAGS)"
	# Add here commands to compile the package.
	$(MAKE)
	# Create German manpages at build time, so we need only .xml in .diff.gz
	-xmlto -o debian/ man debian/gif2png.de.xml
	-mv -f debian/gif2png.1 debian/gif2png.de.1
	-xmlto -o debian/ man debian/web2png.de.xml
	-mv -f debian/web2png.1 debian/web2png.de.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	# Makefile needs .deps dir to work, but it will be not there
	# if there was a distclean before :-(
	[ ! -d .deps ] || [ ! -f Makefile ] || $(MAKE) distclean
	-rm -f build-stamp install-stamp debian/gif2png.de.1 debian/web2png.de.1

	# Add here commands to clean up after the build process.
	-find . -type d -name .deps | xargs -r rm -r

	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	# Add here commands to install the package into debian/gif2png.
	$(MAKE) install prefix=`pwd`/debian/gif2png/usr

	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installman
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
